Comment 2 for bug 576604

Juraj Seffer (juraj.seffer) wrote :

Hi Sebastien,

I've unlocked my version and updated to the latest available (1:2.30.1-0ubuntu1). It seems to be working fine now. The packages that are tied to "libgnome-window-settings1" are:

capplets-data
gnome-control-center

Perhaps there was something wrong with them. Anyway, it appears to be fixed.

Thanks
Juraj